html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
html{height:100%}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
a {
    text-decoration: none;
}

html {
    margin: 0px !important;
}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
.new-main{
    background-color: #EEE7D9;
    padding-top: 16px;
}

[class*="__container"] {
    padding: 0px;
}

.best__item-info h3 {
    font-weight: 700;
}


.best__item-info span,
.best__item-info h3 {
    font-size: 18px;
    line-height: 150%;
    color: #3E3A30;
}

.main__container {
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
    padding: 0px 10px;
}

.ofdn .main__container {
    padding: 0px;
}

.first-new header {
    position: relative;
    z-index: 12;
}

.first-new header,
.first-new header a {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    color: #fff;
}

.first-new header a {
    font-weight: 500;
    font-size: 18px;
    line-height: 150%;
    color: #FFFFFF;
}

.first__tel a{
    font-weight: 700;
    font-size: 22px;
    line-height: 150%;
}

.first-new header {
    padding-top: 25px;
}

.new-main {
    font-family: 'Inter' !important;
    font-style: normal;
}

.first__nav ul {
    display: flex;
    flex-direction: row;
    gap: 60px;
}

.first-new {
    margin: 0px 16px;
    background: #FFA800;
    box-shadow: 0px 4px 34.4px rgba(62, 58, 48, 0.08);
    border-radius: 25px;
    position: relative;
    padding-bottom: 190px;
}

.first__main {
    margin-top: 114px;
    position: relative;
}

.first__main-left{
    max-width: 666px;
    width: 100%;
}

.first__img-right {
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 1;
}

.first__main-left h1{
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 74px;
    line-height: 120%;
    display: flex;
    align-items: center;
    letter-spacing: -0.03em;
    color: #FFFFFF;

    display: block;
}

.first__main-left h1 span {
    color: rgba(255, 255, 255, 0.7);
}

.first__info {
    margin-top: 25px;
    font-weight: 400;
    font-size: 22px;
    line-height: 130%;
    color: rgba(255, 255, 255, 0.7);
    display: inline-block;
}

.first__btn {
    font-weight: 600;
    font-size: 18px;
    line-height: 150%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #3E3A30;
    padding: 0px 10px;
    width: 246px;
    height: 79px;
    background: #FFFFFF;
    border-radius: 20px;
    margin-top: 45px;

    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}

.first__btn:hover {
    background-color: #EEE7D9;
    color: #FFA800;
}



.best {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    max-width: 1280px;
    background: #FFFFFF;
    border-radius: 30px;
    padding: 33px 20px; /* уменьшить паддинг для мобильных */
    bottom: -66px;
    box-sizing: border-box;
}


.best__items {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 10px;
    width: 100%;
    max-width: 1280px;
    width: 100%;
}

.best__items-item {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
}

.best__item-back {
    background: #F8F3EA;
    border-radius: 11px;
    padding: 10px;
}

.first-circle {
    position: absolute;
    right: -276px;
    top: 50%;
    transform: translateY(-50%);
    width: 886px;
    height: 100%;
}

.ofdn__items-item {
    max-width: 410px;
    width: 100%;
}

.ofdn__item-top {
    position: relative;
    height: 140px;
    background: #EEE7D9;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ofdn__item-back {
    background-color: #FFFFFF;
    padding-top: 6px;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 15px;

    border-radius: 25px;

}

.ofdn__item-top::after {
    content: '';
    position: absolute;
    top: 0px;
    height: 100%;
    background: #FFFFFF;
    border: 1px solid #EEE7D9;
    border-radius: 20px 20px 69px 69px;
    width: 100%;
    left: 0px;
}

.ofdn__item-top {
    border-radius: 20px 20px 0px 0px;
}

.ofdn__item-top > img {
    position: relative;
    z-index: 1;
}

.ofdn {
    padding-top: 136px;
    margin: 0px 10px;
}

body {
    overflow-x: hidden;
}

.ofdn__item-wrap,
.ofdn__item-list {
    background-color: #EEE7D9;
    padding-left: 30px;
}

.ofdn__item-wrap{
    padding-top: 18px;
}

.ofdn__item-list {
    padding-top: 24.5px;
    padding-bottom: 26px;
}

.ofdn__item-wrap h2 {
font-weight: 500;
font-size: 24px;
line-height: 150%;
color: #3E3A30;
}

.ofdn__item-wrap span {
font-weight: 400;
font-size: 18px;
line-height: 150%;
color: rgba(62, 58, 48, 0.6);
margin-top: 4px;
display: inline-block;
}

.ofdn__list-in {
    padding-left: 25px;
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: rgba(62, 58, 48, 0.6);

    position: relative;
}

.ofdn__list-in::before {
    position: absolute;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
    content: '';

    background-image: url('./img/check-list.svg');

    width: 11.45px;
    height: 10.42px;

}

.ofdn__item-list {
    display: flex;
    flex-direction: column;
    gap: 5.5px;

    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;

}

.btns__wrapper-buy {
    transition: all 0.3s ease-in-out;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 202px;
    height: 55px;
    background: #FFA800;
    border-radius: 100px;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #FFFFFF;

    box-sizing: border-box;
}

.btns__wrapper-buy:hover {
    border: 1px solid #FFA800;
    color: #FFA800;
    background-color: #fff;
}

.btns__wrapper-info {
    transition: all 0.3s ease-in-out;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;

    width: 181px;
    height: 55px;

    border: 1px solid #FFA800;
    border-radius: 100px;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #FFA800;
}

.btns__wrapper-info:hover {
    background: #FFA800;
    color: #FFFFFF;

}

.btns__wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 7px;
    padding-top: 15px;
}

.ofdn__items{
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
}

.green-text#one {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px 10px ;
    position: absolute;
    background: #94D46F;
    opacity: 0.7;
    border-radius: 10px;

    width: 324px;
    height: 55px;
}

.green-text#two {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px 10px;

    position: absolute;

    height: 36px;


    background: #94D46F;
    opacity: 0.7;
    border-radius: 7px;

}

.green-text span {

    color: #FFFFFF;
}

.green-text#two {
    top: -20px;
    right: 200px;
    font-weight: 200;
    font-size: 28px;
}

.green-text#one {
    right: 223px;
    bottom: -30px;
    font-weight: 200;
    font-size: 48px;
    z-index: 2;
}

.first__main-left {
    position: relative;
    z-index: 2;
}


.new-main footer {
    margin-top: 60px;
    padding: 20px 0px;
    
}

h1 {
    text-transform: none !important;
}

#closeMenu {
    display: none;
}

@media screen and (max-width: 1315px) {
    .ofdn__items {
        align-items: center;
        justify-content: center;
    }


}

@media screen and (max-width: 1100px) {
    .best__items {
        flex-direction: column;
        align-items: center;
    }   
    .best {
        bottom: -240px;
    }

    body.new-main {
        overflow-x: hidden;
    }
    .first-circle {
        right: 0px;
        left: auto;
        width: 95%;
        height: 100%;
    }
    .main__container {
        padding: 0px 10px;
    }


    .first__img-right {
        position: relative;
    }

    .first__main {
        align-items: center;
        justify-content: center;
        display: flex;
        flex-direction: column;
    }

    .first-new {
        margin: 0px;
    }

    .first-new > .main__container {
        padding: 0px;
    }

    .first__wrapper {
        padding: 0px 10px;
    }

    .green-text#two {
        top: auto;
        bottom: 430px;
    }

    .first__img-right {
        margin-top: 40px;
    }

    .ofdn  {
        padding-top: 320px;
    }

    .first__main {
        margin-top: 80px;
    }
}
.burger {
    display: none;
}

@media (max-width: 770px) {
    .ofdn__items {
        gap: 55px;
    }
    #closeMenu {
        display: block;
    }
  .first__nav {
    display: none;
    flex-direction: column;
    background-color: #FFA800;
    padding: 20px;
    position: absolute;
    top: 100%;
    left: 0;
    width: calc(100% + 20px);
    z-index: 10;
  }

  .first__nav.active {
    display: flex;
    top: -16px;
    background: rgba(0, 0, 0, 0.37);
    left: -10px;
  }
    .close-btn {
        font-size: 40px;
        color: white;
        text-align: right;
        cursor: pointer;
        margin-bottom: 10px;
        position: absolute;
        right: 9px;
        top: 40px;
  }

  .best__item-back img{
    width: 55px;
    height: 55px;
  }

  .best__items-item {
    width: 100%;
  }

  .first__nav.active ul {
        display: flex;
    

        flex-direction: column;
        gap: 15px;
  }

  .burger {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 24px;
    height: 18px;
    cursor: pointer;
  }

  .burger span {
    display: block;
    height: 3px;
    background-color: white;
    border-radius: 2px;
  }


  .first__main-left h1 {
    font-size: 42px;
  }
  .first__info {
    font-size: 20px;
    margin-top: 18px;
  }

  .first__btn {
    height: 50px;
    margin-top: 25px;
    border-radius: 15px;
  }

  .first__main {
    margin-top: 60px;
  }

  .first__img-right {
    width: 100%;
    height: auto;
  }

  .green-text#one,
  .green-text#two {
    font-size: 18px;
    width: fit-content;
    padding: 0px 5px;
    height: 40px;
    z-index: 1;
    }

    .first__main {
        position: relative;
    }

    .new-main footer {
        margin-top: 100px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .green-text#one {
        bottom: 10%;
    }

    .green-text#two {
        bottom: 40%;
        right: 5%
    }

    .first-new {
        padding-bottom: 140px;
    }

    .ofdn {
        margin: 0px 0px;
    }

    .main__container {
        margin: 0px;
        padding: 0px;
    }

}
